fill_n.hpp File Reference

## Functions

template<typename O , typename V >
CPP_TEMPLATE_AUX_0 | ranges::c (requires output_iterator< O, V const & >) ccconstexpr O fill_n(O first
| function template `equal`
| ranges::for (;n !=0;++b, --n) *b
return | ranges::recounted (first, b, norig)

## Variables

auto | ranges::b = uncounted(first)
CPP_TEMPLATE_AUX_0 iter_difference_t< O > | ranges::n
auto | ranges::norig = n